@import "fonts.css";
@import "nav.css";
@import "footer.css";

html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: Work Sans, sans-serif;
}

#wrapper {
  min-height: 100%;
  position: relative;
}

#navigation {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 0;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
p {
  margin-top: 0;
  font-family: Work Sans, Helvetica, sans-serif;
  font-weight: normal;
}

h1 {
  font-family: Work Sans Black, Helvetica, sans-serif;
  font-weight: 900;
}

h1.banner-title {
  width: 60%;
  font-family: Work Sans ExtraBold, Helvetica, sans-serif;
  font-size: 55px;
  color: #ffffff;
  padding-top: 1.6em;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
}

p.subtext {
  font-size: 16px;
  padding-bottom: 2%;
}

ul {
  list-style: none;
  padding: 0;
}

img {
  max-width: 100%;
}

.black {
  color: #333;
}

.white {
  color: #fff;
}

.red {
  color: #f00;
}

.blue {
  color: #176bf7;
}

.bold {
  font-weight: 900;
}

.underline {
  text-decoration: underline;
}

.upper {
  text-transform: uppercase;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.center {
  display: inline-block;
  vertical-align: top;
  float: none;
}

.center-div {
  width: 100%;
  margin: auto;
}

.col-sm-0, .col-xs-0 {
  width: 0;
}

.no-background {
  background: none;
  border: none;
  outline-width: 0;
}

.back-cover {
  background-repeat: no-repeat;
  background-size: cover;
}

.font-black {
  font-family: "Work Sans Black", Helvetica, sans-serif;
  font-weight: 900;
}

.font-bold {
  font-family: "Work Sans Bold", Helvetica, sans-serif;
  font-weight: bold;
}

.font-extra {
  font-family: Work Sans ExtraBold, Helvetica, sans-serif;
}

.font-light {
  font-family: "Work Sans Light", Helvetica, sans-serif;
  font-weight: 300;
}

.relative {
  position: relative;
  padding-bottom: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.padding-30 {
  padding-top: 30px;
}

.inline-block {
  display: inline-block;
}

.absolute {
  position: absolute;
  width: 100%;
  top: 30px;
}

.btn-orange {
  padding: 1.2em 10em;
  margin-bottom: 20px;
  font-size: 18px;
  border-radius: 8px;
  background: #fc1414;
  color: #ffffff;
  outline: none;
  border: none;
}

.btn-orange:hover {
  background: #ef1313;
  color: #ffffff;
}

#content {
  position: relative;
}

#content > div > div {
  padding: 5em 0;
  text-align: center;
}

div.device_image img {
  margin-top: 5%;
  max-width: 100%;
  height: auto;
}

/*  Stores  */
div.stores {
  background: #f6f6f6;
}

div.stores p {
  padding-bottom: 20px;
}

div.stores-container {
  width: 70%;
  margin: 0 auto;
}

/*  /Stores  */

div.description div.description_text strong {
  font-family: Work Sans ExtraBold, Helvetica, sans-serif;
}


@media all and (min-width: 1601px) {
  h1.banner-title {
    padding-top: 2em;
  }
}

@media all and (max-width: 1600px) {
  div.container {
    width: 64%;
  }
}

@media all and (min-width: 1024px) {
  .img-absolute {
    position: absolute;
    bottom: 0; left: 0;
    margin: auto;
  }
}

@media all and (max-width: 1023px) {
  .col-xs-12 {
    width:100%;
  }

  .col-md-push-6, .col-sm-push-6 {
    left: 0;
  }

  .col-md-pull-6, .col-sm-pull-6 {
    right: 0;
  }

  div.container {
    width: 80%;
  }

  .btn-orange {
    padding: 20px 0!important;
    width: 90%;
  }

  h1.banner-title {
    font-size: 40px;
  }

}

@media all and (min-width: 800px) {
  div.stores-container div.row > div {
    vertical-align: top;
    display: inline-block;
    float: none;
  }

  /*  Description */
  div.description div.description_text {
    width: 52%;
  }

  div.description div.description_image {
    width: 48%;
    padding-top: 3%;
  }

  div.description div.description_image div.device_image {
    width: 75%;
    margin: 0 auto;
  }

  div.repair-description > h1 {
    margin: auto;
  }

  body.home div.repair-description > h1 {
    width: 100%;
  }

    /*  /Description */

}

@media all and (max-width: 768px) {
  h1 {
    width: 60%;
    margin: 0 auto;
    font-size: 32px;
  }

  #stores div.row > div {
    padding-bottom: 20px;
  }

}

@media all and (max-width: 750px) {
  #content > div > div {
    padding: 3em 0;
  }

  h1, h1.banner-title {
    width: 80%;
    font-size: 32px;
  }

  p.subtext, p.number-one {
    width: 75%;
    margin: auto;
  }
}

@media all and (max-width: 600px) {
  #wpadminbar {
    top: -46px !important;
  }

  .btn-orange {
    padding: 1.2em 8em;
  }

  h1, h1.banner-title {
    font-size: 30px;
  }

  div.hero div.container {
    width: 95%;
  }
}

@media all and (max-width: 425px) {
  .btn-orange {
    font-size: 14px;
    padding: 1em 8em;
  }
}

@media all and (max-width: 414px) {
  .btn-orange {
    padding: 1em 7em;
  }
}

@media all and (max-width: 375px) {
  h1, h1.banner-title {
    font-size: 27px;
    width: 80%;
  }

  .btn-orange {
    padding: 1em 6em;
  }
}

@media all and (max-width: 360px) {
  .btn-orange {
    padding: 1em 5em;
  }
}

@media all and (max-width: 320px) {
  h1, h1.banner-title, div.contact-form h1 {
    font-size: 23px;
  }

  p.subtext, p.number-one {
    width: 60%;
  }

  .btn-orange {
    padding: 1em 4em;
  }

}




